start netbeans in 4-2* (Plug-in)

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

start netbeans in 4-2* (Plug-in)

Hervé Morel
Hello,

I am a netbeans user and I am trying to develop a module.

so I try instructions into "NetBeans Plug-in Developer's Quick Start Guide."

1) have download a Netbeans dev version:  
netbeans-4_2-daily-src-200507261800-ide_sources-26_Jul_2005_1800.tar.bz2

2) and the test
nbbuild/netbeans/platform6/lib/nbexec --userdir my_userdir
is ok, but there is no module! and there is no "File > New Project" to start a
"Module Project".

I assume that the launcher is not correct.

where is the good launcher to start the "netbeans dev version" ?

Sincerely
-- Herv? Morel
Senior Scientist - CNRS
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: start netbeans in 4-2* (Plug-in)

David2000
This post has NOT been accepted by the mailing list yet.
Loading...